## feedbackd 0.0.0%2Bgit20220208

=== meson_options.txt ===
option('introspection', type: 'feature', value: 'auto')
option('vapi', type: 'boolean', value: true)

option('daemon',
       type: 'boolean', value: true,
       description: 'Whether to build the daemon')
option('gtk_doc',
       type: 'boolean', value: false,
       description: 'Whether to generate the API reference for Libfeedback')
option('man',
       type: 'boolean', value : false,
       description : 'generate man pages (requires xsltproc)')
option('tests',
       type: 'boolean', value: true,
       description: 'Whether to compile unit tests')
