## feedbackd 0.0.0+git20200726

=== debian/changelog ===
feedbackd (0.0.0+git20200726-1) unstable; urgency=medium

  * debian: udev: add support for PinePhone front LEDs
  * New upstream version 0.0.0+git20200726

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Tue, 04 Aug 2020 11:25:23 +0200

feedbackd (0.0.0+git20200714-1) unstable; urgency=medium

  * New upstream version 0.0.0+git20200714
  * d/patches: remove upstreamed patches
  * d/control: add Rules-Requires-Root

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Tue, 14 Jul 2020 13:47:28 +0200

feedbackd (0.0.0+git20200707-1) unstable; urgency=medium

  [ Guido Günther ]
  * d/control: Add myself as uploader
  * debian: Ship manpages
  * debian: Setup leds via udev.
    This allows feedbackd to set periodic feedback and makes usable
    LED devices identifiable by feedbackd.

  [ Arnaud Ferraris ]
  * New upstream version 0.0.0+git20200707
  * d/patches: remove custom manpage
    Upstream created a manpage for this package, we don't need to provide
    our own anymore.
  * debian: add missing symbols
  * d/patches: fix typos and manpage
    Fixes: lintian: bad-whatis-entry
    Fixes: lintian: spelling-error-in-binary
    Fixes: lintian: typo-in-manual-page

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Sun, 12 Jul 2020 16:44:45 +0200

feedbackd (0.0.0+git20200527-1) unstable; urgency=medium

  [ Federico Ceratto ]
  * Bump debhelper from old 12 to 13.
    Fixes: lintian: package-uses-old-debhelper-compat-version

  [ Arnaud Ferraris ]
  * New upstream version 0.0.0+git20200527

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Wed, 24 Jun 2020 01:34:19 +0200

feedbackd (0.0.0+git20200420-1) unstable; urgency=medium

  * New upstream release
  * debian: fix libfeedback symbols file

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Mon, 20 Apr 2020 15:35:26 +0200

feedbackd (0.0.0+git20200305-1) unstable; urgency=medium

  * Initial Debian release (Closes: #956682)

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Wed, 15 Apr 2020 17:16:33 +0200
