## feedbackd 0.0.0+git20210125

=== debian/changelog ===
feedbackd (0.0.0+git20210125-1) unstable; urgency=medium

  * d/gbp.conf: remove 'v' prefix from debian tags
  * New upstream version 0.0.0+git20210125

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Tue, 26 Jan 2021 18:41:53 +0100

feedbackd (0.0.0+git20201114-1) unstable; urgency=medium

  [ Guido Günther ]
  * udev: Update led matching for the librem5.
    The names changed in device tree which tickles up into userspace.
  * debian: Don't abuse the video group.
    Use a separate group for users that should be able to access
    the LED devices.

  [ Arnaud Ferraris ]
  * New upstream version 0.0.0+git20201114

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Mon, 16 Nov 2020 10:16:11 +0100
