=== debian/control ===
Source: feedbackd
Section: x11
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Arnaud Ferraris <arnaud.ferraris@gmail.com>,
 Guido Günther <agx@sigxcpu.org>,
Build-Depends:
 dbus,
 debhelper-compat (= 13),
 dh-sequence-gir,
 gtk-doc-tools,
 libgirepository1.0-dev,
 libglib2.0-dev,
 libgudev-1.0-dev (>= 232),
 libgsound-dev,
 libjson-glib-dev,
 meson,
 pkg-config,
 valac,
Standards-Version: 4.5.0
Homepage: https://source.puri.sm/Librem5/feedbackd
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/feedbackd
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/feedbackd.git
Rules-Requires-Root: no

Package: feedbackd
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 feedbackd-common (>= ${source:Version}),
 sound-theme-freedesktop,
Description: DBus service for haptic/visual/audio feedback
 Feedbackd is a DBus activated daemon that provides haptic/
 visual/audio feedback based on events.
 .
 This package contains the daemon.

Package: feedbackd-common
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 feedbackd (<< 0.0.0+git20200304),
Replaces:
 feedbackd (<< 0.0.0+git20200304),
Description: Shared files for feedbackd
 Feedbackd is a DBus activated daemon that provides haptic/
 visual/audio feedback based on events.
 .
 This package contains the architecture-independent shared files.

Package: libfeedback-0.0-0
Architecture: any
Multi-Arch: same
Section: libs
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Library for managing haptic/visual/audio feedback
 Feedbackd is a DBus activated daemon that provides haptic/
 visual/audio feedback based on events.
 .
 This package contains the shared libraries for applications interfacing with
 Feedbackd and the API documentation.

Package: libfeedback-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 gir1.2-lfb-0.0 (= ${binary:Version}),
 libfeedback-0.0-0 (= ${binary:Version}),
 libglib2.0-dev,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Development files for libfeedback
 Feedbackd is a DBus activated daemon that provides haptic/
 visual/audio feedback based on events.
 .
 This package contains development files and Vala bindings to use when writing
 applications that interface with GThd.

Package: gir1.2-lfb-0.0
Architecture: any
Multi-Arch: same
Section: introspection
Breaks: gir1.2-feedback-0.0 (<< 0.0.0+git20200420)
Replaces: gir1.2-feedback-0.0 (<< 0.0.0+git20200420)
Depends:
 ${gir:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Description: GObject introspection data for libfeedback
 Feedbackd is a DBus activated daemon that provides haptic/
 visual/audio feedback based on events.
 .
 This package contains introspection data for the libfeedback library.
