=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/feedbackd.*\.tar\.gz/feedbackd-$1\.tar\.gz/g \
  https://source.puri.sm/Librem5/feedbackd/tags?sort=updated_desc .*/archive/v(\d\S+)/.*\.tar\.gz.*
