## feedbackd 0.0.0+git20220208

=== debian/changelog ===
feedbackd (0.0.0+git20220208-1) unstable; urgency=medium

  * New upstream version
  * Bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Fri, 11 Feb 2022 16:34:35 +0100

feedbackd (0.0.0+git20211018-2) unstable; urgency=medium

  * Upload to unstable

 -- Guido Günther <agx@sigxcpu.org>  Thu, 28 Oct 2021 15:39:05 +0200

feedbackd (0.0.0+git20211018-1) experimental; urgency=medium

  [ Evangelos Ribeiro Tzaras ]
  * d/control: Add json-glib-tools as build dependency.
    This will make sure that the json theme file gets validated in CI.

  [ Guido Günther ]
  * New upstream git snapshot 0.0.0+git20211018
  * d/control: Recommend gnome-desktop-schemas

 -- Guido Günther <agx@sigxcpu.org>  Tue, 19 Oct 2021 13:18:31 +0200

feedbackd (0.0.0+git20210426-2) unstable; urgency=medium

  * Upload to unstable

 -- Arnaud Ferraris <arnaud.ferraris@collabora.com>  Wed, 22 Sep 2021 18:09:09 +0200

feedbackd (0.0.0+git20210426-1) experimental; urgency=medium

  * New upstream version

 -- Guido Günther <agx@sigxcpu.org>  Tue, 27 Apr 2021 14:48:46 +0200
