=== debian/control ===
--- 
+++ 
@@ -8,7 +8,9 @@
  dbus,
  debhelper-compat (= 13),
  dh-sequence-gir,
+ gsettings-desktop-schemas,
  gtk-doc-tools,
+ json-glib-tools,
  libgirepository1.0-dev,
  libglib2.0-dev,
  libgudev-1.0-dev (>= 232),
@@ -17,7 +19,7 @@
  meson,
  pkg-config,
  valac,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://source.puri.sm/Librem5/feedbackd
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/feedbackd
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/feedbackd.git
@@ -30,6 +32,8 @@
  ${shlibs:Depends},
  feedbackd-common (>= ${source:Version}),
  sound-theme-freedesktop,
+Recommends:
+ gsettings-desktop-schemas,
 Description: DBus service for haptic/visual/audio feedback
  Feedbackd is a DBus activated daemon that provides haptic/
  visual/audio feedback based on events.
