=== debian/changelog ===
feedbackd (0.0.3-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches. All patches applied upstream.

 -- Guido Günther <agx@sigxcpu.org>  Thu, 02 Feb 2023 14:29:59 +0100

feedbackd (0.0.2-1) unstable; urgency=medium

  * New upstream release
  * debian: Upstream uses gi-docgen now
  * Install manpages via dh_installman.
    This supports the nodoc build profile
  * d/control: Manpages use rst2man now
  * autopkgtest: Run fbd-theme-validate
  * Override privacy-breach-facebook lintian error.
    It incorrectly gets tripped up by the LfbEvent class name.
  * build: Add dbus sources to the lib dependency
  * Switch main branch debian/latest
  * Use upstream tarballs with signatures

 -- Guido Günther <agx@sigxcpu.org>  Thu, 15 Dec 2022 17:33:36 +0100

feedbackd (0.0.1-1) unstable; urgency=medium

  [ Evangelos Ribeiro Tzaras ]
  * d/control: libfeedback-0.0-0 recommends feedbackd.
    Users running the library typically want the daemon installed as well.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)
    * Build-Depends: Drop versioned constraint on libgudev-1.0-dev.
    Changes-By: deb-scrub-obsolete

  [ Guido Günther ]
  * New upstream release
  * d/gbp.conf: Use upstream-vcs

 -- Guido Günther <agx@sigxcpu.org>  Fri, 11 Nov 2022 12:38:53 +0100
