=== debian/control ===
--- 
+++ 
@@ -8,16 +8,18 @@
  dbus,
  debhelper-compat (= 13),
  dh-sequence-gir,
- gsettings-desktop-schemas,
+ gsettings-desktop-schemas <!nocheck>,
+ gi-docgen <!nodoc>,
  gtk-doc-tools,
  json-glib-tools,
  libgirepository1.0-dev,
  libglib2.0-dev,
- libgudev-1.0-dev (>= 232),
+ libgudev-1.0-dev,
  libgsound-dev,
  libjson-glib-dev,
  meson,
  pkg-config,
+ python3-docutils <!nodoc>,
  valac,
 Standards-Version: 4.6.0
 Homepage: https://source.puri.sm/Librem5/feedbackd
@@ -62,6 +64,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Recommends: feedbackd (>= ${binary:Version})
 Description: Library for managing haptic/visual/audio feedback
  Feedbackd is a DBus activated daemon that provides haptic/
  visual/audio feedback based on events.
