## feedbackd 0.1.1

=== debian/changelog ===
feedbackd (0.1.1-1) experimental; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Wed, 29 Mar 2023 17:42:10 +0200

feedbackd (0.1.0-1) experimental; urgency=medium

  * Upload to experimental
  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Mon, 27 Feb 2023 17:31:48 +0100
