=== debian/changelog ===
feedbackd (0.2.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:14:40 +0000

feedbackd (0.2.1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:20:11 +0000

feedbackd (0.2.1-1) unstable; urgency=medium

  [ Evangelos Ribeiro Tzaras ]
  * lfb-dev: Register documentation with doc-base (Closes: #1041411)

  [ Guido Günther ]
  * New upstream release
  * Install feedback-themes manpage (Closes: #1050762)

 -- Guido Günther <agx@sigxcpu.org>  Thu, 31 Aug 2023 12:04:54 +0200

feedbackd (0.2.0-2) unstable; urgency=medium

  * Upload to unstable 

 -- Guido Günther <agx@sigxcpu.org>  Tue, 13 Jun 2023 14:56:58 +0200

feedbackd (0.2.0-1) experimental; urgency=medium

  * New upstream release
  * Load kernel modules via udev.
    Upstream did that back in 0.1.0.
  * d/control: Drop Breaks/Replaces on gir1.2-feedback-0.0.
    It's gone since ages and not in the archive.
  * Update symbols file. Use a symbol version of a released version and add
    the new symbols of this release.
  * Bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Mon, 24 Apr 2023 11:29:27 +0200
