=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: feedbackd
 Section: x11
 Priority: optional
-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders: Arnaud Ferraris <arnaud.ferraris@gmail.com>,
  Guido Günther <agx@sigxcpu.org>,
 Build-Depends:
@@ -21,7 +22,7 @@
  pkg-config,
  python3-docutils <!nodoc>,
  valac,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://source.puri.sm/Librem5/feedbackd
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/feedbackd
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/feedbackd.git
@@ -93,8 +94,6 @@
 Architecture: any
 Multi-Arch: same
 Section: introspection
-Breaks: gir1.2-feedback-0.0 (<< 0.0.0+git20200420)
-Replaces: gir1.2-feedback-0.0 (<< 0.0.0+git20200420)
 Depends:
  ${gir:Depends},
  ${misc:Depends},
