## feedbackd 0.4.0

=== debian/changelog ===
feedbackd (0.4.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: Build-depend on umockdev.
    Needed for the tests.
  * d/control: Add breaks on older calls. We need a calls with
    https://gitlab.gnome.org/GNOME/calls/-/merge_requests/734

 -- Guido Günther <agx@sigxcpu.org>  Sun, 23 Jun 2024 09:24:25 +0200

feedbackd (0.3.0-2) unstable; urgency=medium

  * d/control: Fix package description
  * doc: Add NEWS.  It's basically the upstream changelog
  * doc: Add upstream README.
    It contains useful information regarding configuration
    (Closes: #1050601)

 -- Guido Günther <agx@sigxcpu.org>  Fri, 31 May 2024 14:56:54 +0200

feedbackd (0.3.0-1) unstable; urgency=medium

  * New upstream release
  * Update build-deps and use shared gmobile
  * Update symbols file
  * Install NEWS and development docs
  * Use pkgconf
  * Fix lintian override

 -- Guido Günther <agx@sigxcpu.org>  Sun, 21 Apr 2024 18:28:47 +0200
