=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: feedbackd
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders: Arnaud Ferraris <arnaud.ferraris@gmail.com>,
  Guido Günther <agx@sigxcpu.org>,
 Build-Depends:
@@ -11,15 +10,18 @@
  dh-sequence-gir,
  gsettings-desktop-schemas <!nocheck>,
  gi-docgen <!nodoc>,
- gtk-doc-tools,
+ gir1.2-gio-2.0-dev,
  json-glib-tools,
  libgirepository1.0-dev,
  libglib2.0-dev,
+ libgmobile-dev,
  libgudev-1.0-dev,
  libgsound-dev,
  libjson-glib-dev,
+ libumockdev-dev,
+ umockdev,
  meson,
- pkg-config,
+ pkgconf,
  python3-docutils <!nodoc>,
  valac,
 Standards-Version: 4.6.2
@@ -37,6 +39,8 @@
  sound-theme-freedesktop,
 Recommends:
  gsettings-desktop-schemas,
+Breaks:
+ calls (<< 46.1),
 Description: DBus service for haptic/visual/audio feedback
  Feedbackd is a DBus activated daemon that provides haptic/
  visual/audio feedback based on events.
@@ -88,7 +92,7 @@
  visual/audio feedback based on events.
  .
  This package contains development files and Vala bindings to use when writing
- applications that interface with GThd.
+ applications that interface with feedbackd.
 
 Package: gir1.2-lfb-0.0
 Architecture: any
