=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,20 @@
   CONFIGURE_OPTS += -Dgtk_doc=true -Dman=true
 endif
 
+COMMON_PKG=feedbackd-common
+
+docroot := $(CURDIR)/debian/tmp/usr/share/doc/
+
 %:
 	dh $@ --builddirectory=_build
+
+override_dh_installdocs:
+	dh_installdocs -p$(COMMON_PKG) NEWS
+ifeq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
+	mkdir -p $(docroot)/libfeedback-dev/libfeedback-0
+	mv $(docroot)/libfeedback-0 $(docroot)/libfeedback-dev/
+endif
+	dh_installdocs
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(CONFIGURE_OPTS)
