## feedbackd 0.5.0

=== debian/changelog ===
feedbackd (0.5.0-1) unstable; urgency=medium

  * New upstream release
    - Detect haptic on Google Sargo and Oneplus Enchilada/Fachita
    - Handle "alert slider" on Oneplus Enchilada/Fachita

 -- Guido Günther <agx@sigxcpu.org>  Sat, 28 Sep 2024 09:29:49 +0200

feedbackd (0.4.1-1) unstable; urgency=medium

  * New upstream release
  * Use upstream udev rule. No need to ship a copy that
    just gets out of sync.

 -- Guido Günther <agx@sigxcpu.org>  Wed, 14 Aug 2024 16:44:40 +0200
