## feedbackd 0.6.0

=== debian/changelog ===
feedbackd (0.6.0-1) unstable; urgency=medium

  * New upstream release
    * feedbackd: Add vibration API. Gives e.g. games more control over haptic
      and will allow browsers to implement `navigator.vibrate()`
    * spec: Clarify use of notification related events
    * Fix crash in fbd-lectrl when group doesn't exist
  * Update symbols file

 -- Guido Günther <agx@sigxcpu.org>  Sat, 21 Dec 2024 21:56:06 +0100
