## feedbackd 0.7.0

=== debian/changelog ===
feedbackd (0.7.0-1) unstable; urgency=medium

  * New upstream release
  * Update symbols
  * tests: Allow stderr output. The dconf warning doesn't matter

 -- Guido Günther <agx@sigxcpu.org>  Mon, 03 Feb 2025 16:04:59 +0100
