=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
  libgsound-dev,
  libjson-glib-dev,
  libumockdev-dev,
+ systemd-dev,
  umockdev,
  meson,
  pkgconf,
@@ -39,11 +40,10 @@
  sound-theme-freedesktop,
 Recommends:
  gsettings-desktop-schemas,
-Breaks:
- calls (<< 46.1),
 Description: DBus service for haptic/visual/audio feedback
  Feedbackd is a DBus activated daemon that provides haptic/
- visual/audio feedback based on events.
+ visual/audio feedback based on events selected from configurable
+ profiles.
  .
  This package contains the daemon.
 
@@ -58,7 +58,8 @@
  feedbackd (<< 0.0.0+git20200304),
 Description: Shared files for feedbackd
  Feedbackd is a DBus activated daemon that provides haptic/
- visual/audio feedback based on events.
+ visual/audio feedback based on events selected from configurable
+ profiles.
  .
  This package contains the architecture-independent shared files.
 
@@ -72,10 +73,11 @@
 Recommends: feedbackd (>= ${binary:Version})
 Description: Library for managing haptic/visual/audio feedback
  Feedbackd is a DBus activated daemon that provides haptic/
- visual/audio feedback based on events.
+ visual/audio feedback based on events selected from configurable
+ profiles.
  .
- This package contains the shared libraries for applications interfacing with
- Feedbackd and the API documentation.
+ This package contains the shared libraries for applications
+ interfacing with Feedbackd and the API documentation.
 
 Package: libfeedback-dev
 Architecture: any
@@ -89,10 +91,11 @@
  ${shlibs:Depends},
 Description: Development files for libfeedback
  Feedbackd is a DBus activated daemon that provides haptic/
- visual/audio feedback based on events.
+ visual/audio feedback based on events selected from configurable
+ profiles.
  .
- This package contains development files and Vala bindings to use when writing
- applications that interface with feedbackd.
+ This package contains development files and Vala bindings to use when
+ writing applications that interface with feedbackd.
 
 Package: gir1.2-lfb-0.0
 Architecture: any
@@ -104,6 +107,7 @@
  ${shlibs:Depends},
 Description: GObject introspection data for libfeedback
  Feedbackd is a DBus activated daemon that provides haptic/
- visual/audio feedback based on events.
+ visual/audio feedback based on events selected from configurable
+ profiles.
  .
  This package contains introspection data for the libfeedback library.
