=== debian/tests/control ===
--- 
+++ 
@@ -11,3 +11,8 @@
  python3,
  python3-gi,
 Restrictions: allow-stderr, superficial
+
+Test-Command: fbd-theme-validate /usr/share/feedbackd/themes/default.json
+Depends:
+ feedbackd
+Restrictions: superficial, allow-stderr
