## feedbackd 0.8.1

=== debian/changelog ===
feedbackd (0.8.1-1) unstable; urgency=medium

  * New upstream bugfix release
  * Recommend feedbackd-device-themes and udev

 -- Guido Günther <agx@sigxcpu.org>  Sun, 30 Mar 2025 17:01:44 +0200
