## feedbackd 0.8.2

=== debian/changelog ===
feedbackd (0.8.2-1) unstable; urgency=medium

  * New upstream bugfix release
  * Add fbcli autopkgtest.

 -- Guido Günther <agx@sigxcpu.org>  Sat, 10 May 2025 11:58:00 +0200
