=== debian/control ===
--- 
+++ 
@@ -41,7 +41,11 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
+ feedbackd-device-themes (>= 0.8.0~),
  gsettings-desktop-schemas,
+ udev,
+Breaks:
+ feedbackd-device-themes (<< 0.8.0~),
 Description: DBus service for haptic/visual/audio feedback
  Feedbackd is a DBus activated daemon that provides haptic/
  visual/audio feedback based on events selected from configurable
