## feedbackd 0.8.3

=== debian/changelog ===
feedbackd (0.8.3-1) experimental; urgency=medium

  * Upload to experimental
  * New upstream release
    * Add more haptic driver rules based on what pmOS added over time

 -- Guido Günther <agx@sigxcpu.org>  Sat, 28 Jun 2025 09:51:19 +0200
