=== debian/tests/control ===
Tests:
 build-test,
Depends:
 build-essential,
 libfeedback-dev,
 pkg-config,
Restrictions:
 allow-stderr,

Test-Command: python3 -c 'import gi; from gi.repository import Lfb'
Depends:
 gir1.2-lfb-0.0,
 python3,
 python3-gi,
Restrictions:
 allow-stderr,

Test-Command: fbd-theme-validate /usr/share/feedbackd/themes/default.json
Depends:
 feedbackd,
Restrictions:
 allow-stderr,

Test-Command: dbus-run-session fbcli -I -t 1 && fbcli --help
Depends:
 feedbackd,
Restrictions:
 allow-stderr,
