## feedbackd 0.8.6

=== meson_options.txt ===
--- 
+++ 
@@ -1,6 +1,9 @@
 option('introspection', type: 'feature', value: 'auto')
 option('vapi', type: 'boolean', value: true)
 
+option('udev',
+       type: 'boolean', value: true,
+       description: 'Whether to install the udev rules')
 option('daemon',
        type: 'boolean', value: true,
        description: 'Whether to build the daemon')
@@ -13,3 +16,6 @@
 option('tests',
        type: 'boolean', value: true,
        description: 'Whether to compile unit tests')
+option('systemd_user_unit_dir',
+       type: 'string', value: '',
+       description: 'Directory for systemd user units')
