=== debian/changelog ===
feedbackd (0.8.6-1) unstable; urgency=medium

  * New upstream release
    * Fix compatibility with systemd >= 258

 -- Guido Günther <agx@sigxcpu.org>  Sun, 05 Oct 2025 13:53:12 +0200
