=== debian/control ===
--- 
+++ 
@@ -26,8 +26,8 @@
  systemd-dev,
  umockdev,
  valac,
-Standards-Version: 4.6.2
-Homepage: https://source.puri.sm/Librem5/feedbackd
+Standards-Version: 4.7.2
+Homepage: https://gitlab.freedesktop.org/agx/feedbackd
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/feedbackd
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/feedbackd.git
 Rules-Requires-Root: no
@@ -41,11 +41,11 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
- feedbackd-device-themes (>= 0.8.0~),
+ feedbackd-device-themes (>= 0.8.5~),
  gsettings-desktop-schemas,
  udev,
 Breaks:
- feedbackd-device-themes (<< 0.8.0~),
+ feedbackd-device-themes (<< 0.8.5~),
 Description: DBus service for haptic/visual/audio feedback
  Feedbackd is a DBus activated daemon that provides haptic/
  visual/audio feedback based on events selected from configurable
