## feedbackd 0.8.7

=== debian/changelog ===
feedbackd (0.8.7-1) unstable; urgency=medium

  * New upstream release
    * Add build time option for media roles (not yet enabled in Debian)

 -- Guido Günther <agx@sigxcpu.org>  Sun, 16 Nov 2025 16:22:45 +0100
