=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-gir,
- dbus,
+ dh-sequence-installsysusers,
+ dbus-daemon <!nocheck>,
  gi-docgen <!nodoc>,
  gir1.2-gio-2.0-dev,
  gsettings-desktop-schemas <!nocheck>,
  json-glib-tools,
- libgirepository1.0-dev,
  libglib2.0-dev,
  libgmobile-dev,
  libgsound-dev,
@@ -30,7 +30,6 @@
 Homepage: https://gitlab.freedesktop.org/agx/feedbackd
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/feedbackd
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/feedbackd.git
-Rules-Requires-Root: no
 
 Package: feedbackd
 Architecture: any
@@ -95,7 +94,6 @@
  libfeedback-0.0-0 (= ${binary:Version}),
  libglib2.0-dev,
  ${misc:Depends},
- ${shlibs:Depends},
 Description: Development files for libfeedback
  Feedbackd is a DBus activated daemon that provides haptic/
  visual/audio feedback based on events selected from configurable
@@ -111,7 +109,6 @@
 Depends:
  ${gir:Depends},
  ${misc:Depends},
- ${shlibs:Depends},
 Description: GObject introspection data for libfeedback
  Feedbackd is a DBus activated daemon that provides haptic/
  visual/audio feedback based on events selected from configurable
