## feedbackd 0.8.9

=== debian/changelog ===
feedbackd (0.8.9-1) unstable; urgency=medium

  * New upstream release
    * Improve docs
    * Add custom theme example
    * udev: Match LED on devices with multiple status LEDs
    * Simplify using media roles via build profile
    * theme: Fix window-close event name

 -- Guido Günther <agx@sigxcpu.org>  Sat, 07 Feb 2026 08:34:44 +0100
